[选择任务]
选择任务=

[任务完成后]
任务完成后=挂机刷血符

[所选任务]
所选任务=

[任务设置]
功勋除魔_刷星=8星以上

自定义挂机_地图=猪洞一层
自定义挂机_坐标=90,112
自定义挂机_包满后=回收


BOSS监控_是否开启=真


未知暗殿_包满后=捐公会
未知暗殿_刷BOSS模式=专刷BOSS空闲小怪
未知暗殿_重进未知=
刷小怪随机=真
专刷小怪秒=90



材料副本_经验=真
材料副本_护盾=真
材料副本_羽毛=真
材料副本_宝石=真

材料副本奖励领取_1=免费领取
材料副本奖励领取_2=免费领取
材料副本奖励领取_3=免费领取
材料副本奖励领取_4=免费领取
个人BOSS_沃玛教主=真
个人BOSS_祖玛教主=真
个人BOSS_赤月恶魔=真
个人BOSS_牛魔王=真
个人BOSS_魔龙教主=真
个人BOSS_火龙=真



[综合设置]
基础设置_自动屏蔽=真
基础设置_断线重连=真
基础设置_自动静音=真
基础设置_自动复活=真


复活设置_优先原地=假
复活设置_死亡等待=10


人物状态_自动召战神=真
人物状态_招战神次数=4
人物状态_自动买药=真
人物状态_买药个数=3
人物状态_自动买随机=真
快速跑图_智能随机=假



[神威狱]
神威狱_1层=80,94|63,66|51,76|42,54
神威狱_2层=61,73|35,64|50,47
神威狱_3层=28,76|46,87|63,32|86,25|95,60|92,84
神威狱_4层=121,127|99,104|31,125|120,42|99,61
神威狱_5层=47,117|39,104|43,70|60,77|74,89
神威狱_6层=89,99|46,96|27,78|82,58|69,36|55,64
神威狱_7层=17,101|53,97|16,56|84,64|50,59
神威狱_8层=114,128|57,157|93,63|54,79
神威狱_9层=91,122|112,100|73,70|50,86
神威狱_10层=62,56|39,77|24,56|43,35


神威狱_循环层数=3
神威狱_挂机层数=12

神威狱_挂机切换坐标=20



[任务计划]
任务计划_计划个数=0
任务计划_1=1点00|神威狱任务
任务计划_2=5点20|未知暗殿
任务计划_3=11点45|材料副本
任务计划_4=
任务计划_5=
任务计划_6=
任务计划_7=
任务计划_8=
任务计划_9=
任务计划_10=
任务计划_11=
任务计划_12=
任务计划_13=
任务计划_14=
任务计划_15=


[选择框]
选择框_整点苍月岛挂机=真
选择框_职业技能_道士隐身=假
选择框_职业技能_法师火墙=假
选择框_职业技能_默认攻击=真
选择框_智能随机=假
选择框_包满处理_全部回收=真
选择框_包满处理_合成存仓=假
选择框_包满处理_捐公会=假
选择框_奖励大厅=真
选择框_BOSS监控开关=真
选择框_功勋除魔=真
选择框_矿洞挖矿=真
选择框_个人BOSS=真
选择框_材料副本=真
选择框_塔防封魔=真
选择框_个人BOSS_火龙=真
选择框_个人BOSS_魔龙教主=真
选择框_个人BOSS_牛魔王=真
选择框_个人BOSS_赤月恶魔=真
选择框_个人BOSS_祖玛教主=真
选择框_个人BOSS_沃玛教主=真
选择框_未知暗殿_刷小怪随机=真
选择框_未知暗殿死亡后继续进入=假
选择框_未知暗殿_包满合成=假
选择框_未知暗殿_包满捐公会=真
选择框_材料副本_经验=真
选择框_材料副本_羽毛=真
选择框_材料副本_宝石=真
选择框_材料副本_护盾=真
选择框_优先原地复活=假
选择框_断线重连=真
选择框_自动复活=真
选择框_自动静音=真
选择框_自动屏蔽=真
选择框_自动买随机=真
选择框_自动买药=真
选择框_自动招战神=真
选择框_使用多倍经验=假
[编辑框]
编辑框_不使用智能随机=神威狱五层|神威狱三层|
编辑框_未知暗殿_进入次数=5
编辑框_未知暗殿刷小怪随机=90
编辑框_神威狱6层=89,99|46,96|27,78|82,58|69,36|55,64
编辑框_神威狱7层=17,101|53,97|16,56|84,64|50,59
编辑框_神威狱8层=114,128|57,157|93,63|54,79
编辑框_神威狱9层=91,122|112,100|73,70|50,86
编辑框_神威狱10层=62,56|39,77|24,56|43,35
编辑框_神威狱5层=47,117|39,104|43,70|60,77|74,89
编辑框_神威狱4层=121,127|99,104|31,125|120,42|99,61
编辑框_神威狱3层=28,76|46,87|63,32|86,25|95,60|92,84
编辑框_神威狱2层=61,73|35,64|50,47
编辑框_神威狱1层=80,94|63,66|51,76|42,54
编辑框_神威狱_挂机切换坐标秒数=20
编辑框_自动买药=3
编辑框_死亡等待秒数=10
编辑框_自定义挂机坐标=90,112
编辑框_任务计划_空闲任务自定义挂机坐标=
编辑框_任务计划_自定义挂机坐标=
编辑框_意见提交=
编辑框_召战神次数=4
